Subject: Re: [Bug 217678] New: Unexplainable packet drop starting at v6.4

From: Jakub Kicinski <[email-masked]>
Date: Tue, 18 Jul 2023 14:03:07 -0700

On Mon, 17 Jul 2023 11:53:52 -0700 Stephen Hemminger wrote:
> 1. This situation began after booting in different delays. Sometimes
> can trigger after 30 seconds after booting, and sometimes will be
> after 18 hours or more.

Probably just the echoes of the weirdness around recent Red Hat changes
in my heard, but I wonder where the line between bug report and support
ticket is.